body { 
   background-image: url('images/bg.jpg');
   background-repeat: repeat-x
}

td {
  font-family: verdana; font-size:12px;
}


#slideshow {
    position:relative;
    height:314px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

a:link {
  color: #808080;
  font-size:12px;
  text-decoration: none;
}

a:hover{
  color: #c0c0c0;
}

a:visited {
  color: #808080;
  font-size:12px;
  text-decoration: none;
}

a:active {
  color: #808080;
  font-size:12px;
  text-decoration: none;
}

.menu a:link {
  color: #ffffff;
  font-size:15px;
  text-decoration: none;
  font-weight:bold;
}

.menu a:hover{
  font-size:15px;
  color: #e0e0e0;
  font-weight:bold;
}

.menu a:visited {
  color: #ffffff;
  font-size:15px;
  text-decoration: none;
  font-weight:bold;
}

.menu a:active {
  color: #ffffff;
  font-size:15px;
  text-decoration: none;
  font-weight:bold;
}

.menu1 {
   color:#ffffff;
   background-color:#6e6f6f;
   position:relative;
   top:0px;
   left:80px;
   width:250px;
   height:150px;
   z-index:10;
   visibility:hidden;
}

.menu2 {
   color:#ffffff;
   background-color:#6e6f6f;
   position:relative;
   top:-150px;
   left:200px;
   width:270px;
   height:140px;
   z-index:10;
   visibility:hidden;
}

#xheader {
}
